@charset "euc-kr";
#mainVis { position:fixed; top:0; width:100%; height:100vh; overflow:hidden; }
#mainVis .main_txt { position:relative; top:320px; left:25%; width:100%; max-width:640px; z-index:7; }
#mainVis .main_txt .m_tmt { font-size:22px; font-weight:100; color:#244190; line-height:1; }
#mainVis .main_txt .m_tst { font-size:50px; font-family:'GmarketSansBold'; font-weight:700; color:#244190; line-height:1.2; padding:10px 0 0; }
#mainVis .main_txt .m_txt { font-size:13px; font-family:'GmarketSansMedium'; color:#555; }
#mainVis #ndmov { position:absolute; top:0; left:0; width:100%; height:auto; overflow:hidden; }
#mainVis #pbtnArea { position:absolute; top:485px; left:25%; z-index:7; }
#mainVis #pbtnArea .play_btn { display:block; text-align:center; width:46px; height:46px; line-height:46px; border-radius:50%; font-size:14px; font-weight:700; color:#FFF; background:rgba(68,68,68,1); transition:.3s background; cursor:pointer; }
#mainVis #pbtnArea .play_btn:hover { background-color:#0091E4 !important; }
#mainCont { position:relative; width:100%; margin-top:100vh; background:#FFF; z-index:8; }
#noticeWrap { position:relative; width:100%; background:#FFF; }
.noticeCon { position:relative; max-width:1000px; margin:0 auto; }
.noticeCon:before, .noticeCon:after { content:''; display:block; }
.noticeCon:after { clear:both; }
#notice { padding:18px 0; border-top:1px solid #EEE; border-bottom:1px solid #EEE; background:#F7F7F7; }
#notice h3 { float:left; width:13%; min-width:100px; color:#111; background:url(../images/v_line.gif) right 9px no-repeat; }
#notice h3 a { font-size:18px; font-weight:700; letter-spacing:-1px; }
#notice h3 i { position:relative; top:0; color:#F60; margin-right:5px; }
#notice .noticeRolling { position:relative; top:1px; float:right; width:85%; height:22px; overflow:hidden; }
#notice .noticeLatest { position:relative; top:1px; width:100%; }
#notice .noticeLatest td[width='1%'] { display:none; }
#notice .noticeLatest td[nowrap] { width:74%; }
#notice .noticeLatest td[align='center'] { text-align:right !important; color:#888; }
#notice .noticeLatest td a { font-size:16px; color:#555; }
#notice .noticeLatest td a:hover,
#notice .noticeLatest td a:focus { color:#000; }
#contArea { margin:0 0 0; padding:55px 0 0; }
.contWrap { margin:0 auto; }
.contWrap:before, .contWrap:after, #elemArea:before, #elemArea:after { content:''; display:table; }
.contWrap:after, #elemArea:after { clear:both; }
#elemArea { margin:0 auto; }
#elemArea li { padding-right:3px; }
#elemArea li:last-child { padding-right:0; }
#elemArea li { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
#elemArea li:before, #elemArea li:after { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
#elem { position:relative; height:550px; overflow:hidden; }
#elem:hover .on_txtArea { opacity:1; filter:alpha(opacity=100); -moz-opacity:1; }
#elem.elem_1 { background:url('../images/elem_img1.jpg') center center no-repeat; background-size:cover; -webkit-background-size:cover; }
#elem.elem_2 { background:url('../images/elem_img2.jpg') center center no-repeat; background-size:cover; -webkit-background-size:cover; }
#elem.elem_3 { background:url('../images/elem_img3.jpg') center center no-repeat; background-size:cover; -webkit-background-size:cover; }
.sec_title { display:block; font-size:28px; font-weight:600; color:#000; text-align:center; }
.sec_stitle { display:block; margin:-6px auto 20px; font-size:18px; font-weight:300; color:#777; text-align:center; }
#elem .titleArea { position:absolute; bottom:0; left:0; width:100%; padding:20px 0; background:#111; transition:all .5s ease;-webkit-transition:all .5s ease;-moz-transition:all .5s ease; }
#elem:hover .titleArea { bottom:-96px; }
#elem .titleArea .title_1 { font-size:18px; font-weight:400; text-align:center; }
#elem .titleArea .title_1 a { display:block; color:#FFF; }
#elem .titleArea .title_2 { font-size:12px; font-weight:400; text-align:center; }
#elem .titleArea .title_2 a { display:block; color:#AAA; }
#elem .on_txtArea { position:absolute; left:0; top:0; width:auto; height:100%; padding:40px 30px 0 30px; background:rgba(30, 50, 97, 0.9); transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; filter:alpha(opacity=0); -khtml-opacity:0; -moz-opacity:0; opacity:0; }
#elem .on_txtArea .imgArea { display:none; }
#elem .on_txtArea .imgArea img { max-width:100%; height:auto; }
#elem .on_txtArea .on_title_1 { font-size:20px; font-weight:400; color:#FFF; text-align:center; }
#elem .on_txtArea .on_title_2 { font-size:14px; font-weight:400; color:#AAA; text-align:center; }
#elem .on_txtArea .on_txt { padding:30px 0; margin:30px 0; font-size:15px; color:#FFF; border-top:1px solid rgba(255, 255, 255, 0.3); border-bottom:1px solid rgba(255, 255, 255, 0.3); text-align:justify; }
#elem .on_txtArea .picto { position:absolute; bottom:180px; left:50%; width:auto; margin-left:-19px; transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
#elem .on_txtArea:hover .picto,
#elem .on_txtArea:focus .picto { bottom:110px; }
#elem .on_txtArea .picto a { display:block; width:36px; height:36px; line-height:36px; font-size:26px; color:#FFF; text-align:center; border:1px solid #FFF; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -o-border-radius:50%; transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
#elem .on_txtArea .picto a:hover,
#elem .on_txtArea .picto a:focus { background:#FFF; color:rgba(71, 97, 21, 1); }
#banWrap { float:left; width:100%; background:#FFF; }
.banArea { position:relative; width:100%; max-width:1200px; margin:55px auto 35px; }
.main_title { font-size:28px; font-weight:700; color:#333; text-align:center; line-height:1.1; margin-bottom:20px; }
.ban_slider { border-top:1px solid #E5E5E5; padding-top:0; }
.banner { position:relative; }
.banner .arrow { position:absolute; top:50%; margin-top:-30px; z-index:9; }
.banner .arrow i { width:60px; height:60px; line-height:60px; font-size:30px; text-align:center; border:1px solid #DDD; border-radius:50%; transition: .4s ease; -moz-transition: .4s ease; -webkit-transition: .4s ease; -o-transition: .4s ease; }
.banner .arrow i:focus,
.banner .arrow i:hover { background:#555; color:#FFF; border:1px solid #555; }
.banner .arrow.prev { left:-72px; }
.banner .arrow.next { right:-72px; }
#galleryWrap { float:left; width:100%; background:#F7F7F7; }
#galleryWrap #toggle { position:relative; width:100%; max-width:1000px; height:80px; margin:0 auto; }
#galleryWrap #toggle:after { content:''; display:block; position:absolute; left:0; bottom:0; width:0; height:1px; background:#404040; transition:all .3s ease; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; }
#galleryWrap #toggle.on:after { width:25%; }
#galleryWrap #toggle h2.shopOutput { line-height:80px; transition:all .3s ease; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; }
#galleryWrap #toggle h2.shopOutput.on { padding-left:23px; }
#galleryWrap #toggle .hidden { position:none; float:left; padding:40px 0 30px; border-top:1px solid #EEE; overflow:hidden; }
#galleryWrap #toggle #btn-toggle { position:absolute; top:0; right:0; width:80px; height:80px; background:#404040; border-top:1px solid #404040; border-right:1px solid #404040; border-bottom:1px solid #404040; border-left:1px solid #404040; cursor:pointer; }
#galleryWrap #toggle #btn-toggle .toggle-line { display:block; position:absolute; left:50%; width:34px; height:3px; margin-left:-17px; background:#FFF; -webkit-transition:all 0.25s ease-in; transition:all 0.25s ease-in; }
#galleryWrap #toggle #btn-toggle .toggle-line.line1 { top:27px; }
#galleryWrap #toggle #btn-toggle .toggle-line.line2 { top:37px; }
#galleryWrap #toggle #btn-toggle .toggle-line.line3 { top:47px; }
#galleryWrap #toggle #btn-toggle.on .toggle-line.line1 { top:38px; transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -o-transform:rotate(-45deg); }
#galleryWrap #toggle #btn-toggle.on .toggle-line.line2 { opacity:0; transform:translateX(0px); -webkit-transform:translateX(0px); -moz-transform:translateX(0px); -o-transform:translateX(0px); }
#galleryWrap #toggle #btn-toggle.on .toggle-line.line3 { top:38px; transform:rotate(45deg); -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -o-transform:rotate(45deg); }
#galloutWrap .board_output { font-size:13px; color:#555; }
#galloutWrap .board_output table[cellpadding='2'] { padding:0 !important; }
#galloutWrap .board_output table[width='98%'] { width:100% !important; }
#galloutWrap .board_output td { text-align:center; }
#galloutWrap .board_output td.board_output_gallery_img { position:relative; padding-right:3px; overflow:hidden; }
#galloutWrap .board_output td.board_output_gallery_img img { width:100%; height:auto; }
#galloutWrap .board_output td.board_output_gallery_img>a:before { content:''; position:absolute; right:3px; top:0; width:100%; height:0; background:rgba(0, 0, 0, 1); opacity:0; transition:all .3s ease; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; }
#galloutWrap .board_output td.board_output_gallery_img>a:after { content:''; position:absolute; left:50%; top:50%; margin:0 0 0 -10px; width:21px; height:21px; background:url(../images/zoom_pict_s.png) center center no-repeat; opacity:0; transition:all .3s ease; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; }
#galloutWrap .board_output td.board_output_gallery_img:hover>a:before,
#galloutWrap .board_output td.board_output_gallery_img>a:focus:before { width:100%; height:100%; opacity:.7; -ms-filter:alpha(opacity=70); filter:alpha(opacity=70); }
#galloutWrap .board_output td.board_output_gallery_img:hover>a:after,
#galloutWrap .board_output td.board_output_gallery_img>a:focus:after { margin-top:-10px; opacity:1; -ms-filter:alpha(opacity=100); filter:alpha(opacity=100); }
#galloutWrap .board_output .board_output_gallery_subject { display:inline-block; font-size:13px; padding-top:6px; }
#historyWrap { float:left; width:100%; }
.optbr { display:block; }
.mainHis { width:100%; max-width:1000px; margin:65px auto 0; padding:20px 0 0; overflow:hidden; }
.mainHis .imgArea { float:left; position:relative; box-sizing:border-box; width:350px; padding:30px 0 483px 50px; background:#FFF; transform:translateX(70%); -webkit-transform:translateX(70%); -moz-transform:translateX(70%); -o-transform:translateX(70%); opacity:1; filter:alpha(opacity=100); z-index:11; }
.mainHis .imgArea .line { position:absolute; left:0; top:0; width:0; height:0; background:url(../images/navi_bg.gif) repeat; transform:rotateY(0deg); opacity:0; filter:alpha(opacity=0); }
.mainHis.onView .imgArea .line { width:200px; height:200px; transition:all 0.6s 1s; -webkit-transition:all 0.6s 1s; -moz-transition:all 0.6s 1s; -o-transition:all 0.6s 1s; transform:rotateY(360deg); opacity:1; filter:alpha(opacity=100); }
.mainHis .imgArea .line > li { text-indent:-9999px; }
.mainHis .imgArea .line > li:nth-child(1) { position:absolute; left:20px; top:-20px; width:0; height:1px; background:rgba(2, 167, 229, 1); }
.mainHis .imgArea .line > li:nth-child(2) { position:absolute; right:-20px; top:-20px; width:1px; height:0; background:rgba(2, 167, 229, 1); }
.mainHis .imgArea .line > li:nth-child(3) {	position:absolute; right:-20px; bottom:20px; width:0; height:1px; background:rgba(2, 167, 229, 1); }
.mainHis .imgArea .line > li:nth-child(4) {	position:absolute; left:20px; bottom:20px; width:1px; height:0; background:rgba(2, 167, 229, 1); }
.mainHis .imgArea .photo { position:absolute; transform:translateY(0%); -webkit-transform:translateY(0%); -moz-transform:translateY(0%); -o-transform:translateY(0%); border-radius:0 50px 0 0; overflow:hidden; opacity:0; filter:alpha(opacity=0); z-index:9; }
.mainHis .imgArea .photo img { max-width:100%; height:auto; }
.mainHis .imgArea .photo .logo { position:absolute; right:-120px; bottom:142px; background:rgba(255, 255, 255, 1); padding:15px 15%; opacity:0; filter:alpha(opacity=0); z-index:10; }
.mainHis .hisArea { float:right; width:calc(100% - 400px); padding-top:0; transform:translateX(-20%); -webkit-transform:translateX(-20%); -moz-transform:translateX(-20%); -o-transform:translateX(-20%); opacity:0; filter:alpha(opacity=0); z-index:10; }
.mainHis .hisArea p.hisTitle { font-size:26px; font-weight:500; color:#222; }
.mainHis .hisArea p { font-size:13px; color:#555; margin-bottom:30px; line-height:1.8; }
.mainHis .hisArea .hisBtnArea { width:100%; height:1px; background:#E2E2E2; }
.mainHis .hisArea .hisBtnArea a { margin:30px auto 0; width:100px; display:block; padding:12px 32px 12px 22px; border:1px solid #E2E2E2; background:#FFF; font-size:15px; font-weight:bold; text-align:center; transition:all .3s ease; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; }
.mainHis .hisArea .hisBtnArea a:hover, .mainHis .hisArea .hisBtnArea a:focus { padding:12px 42px 12px 32px; background:#404040; color:#FFF; border:1px solid #404040; }
.mainHis .hisArea a i { transform:translateX(100%); -ms-transform:translateX(100%); -webkit-transform:translateX(100%); transition:all .3s ease; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; opacity:0; filter:alpha(opacity=0); }
.mainHis .hisArea .hisBtnArea a:hover i,
.mainHis .hisArea .hisBtnArea a:focus i { transform:translateX(0%); -ms-transform:translateX(0%); -webkit-transform:translateX(0%); opacity:1; filter:alpha(opacity=100); }
.mainHis.onView .imgArea { transform:translateX(0%); -webkit-transform:translateX(0%); -moz-transform:translateX(0%); -o-transform:translateX(0%); transition:all 1s 1.5s; -webkit-transition:all 1s 1.5s; -moz-transition:all 1s 1.5s; -o-transition:all 1s 1.5s; }
.mainHis.onView .imgArea .line { width:200px; height:200px; transition:all 0.6s 1s; -webkit-transition:all 0.6s 1s; -moz-transition:all 0.6s 1s; -o-transition:all 0.6s 1s; transform:rotateY(360deg); opacity:1; filter:alpha(opacity=100); }
.mainHis.onView .imgArea .line > li:nth-child(1) { width:100%; height:1px; transition:all 0.4s 1.5s ease-in-out; -webkit-transition:all 0.4s 1.5s ease-in-out; -moz-transition:all 0.4s 1.5s ease-in-out; -o-transition:all 0.4s 1.5s ease-in-out; }
.mainHis.onView .imgArea .line > li:nth-child(2) { width:1px; height:100%; transition:all 0.4s 2s ease-in-out; -webkit-transition:all 0.4s 2s ease-in-out; -moz-transition:all 0.4s 2s ease-in-out; -o-transition:all 0.4s 2s ease-in-out; }
.mainHis.onView .imgArea .line > li:nth-child(3) { width:100%; height:1px; transition:all 0.4s 2.5s ease-in-out; -webkit-transition:all 0.4s 2.5s ease-in-out; -moz-transition:all 0.4s 2.5s ease-in-out; -o-transition:all 0.4s 2.5s ease-in-out; }
.mainHis.onView .imgArea .line > li:nth-child(4) { width:1px; height:100%; transition:all 0.4s 3s ease-in-out; -webkit-transition:all 0.4s 3s ease-in-out; -moz-transition:all 0.4s 3s ease-in-out; -o-transition:all 0.4s 3s ease-in-out; }
.mainHis.onView .imgArea .photo { transform:translateY(0); -webkit-transform:translateY(0); -moz-transform:translateY(0); -o-transform:translateY(0); transition:all 1s 2.6s; -webkit-transition:all 1s 2.6s; -moz-transition:all 1s 2.6s; -o-transition:all 1s 2.6s; opacity:1; filter:alpha(opacity=100); }
.mainHis.onView .imgArea .photo .logo { right:0; transition:all 1s 3.2s ease-in-out; -webkit-transition:all 1s 3.2s ease-in-out; -moz-transition:all 1s 3.2s ease-in-out; -o-transition:all 1s 3.2s ease-in-out; opacity:1; filter:alpha(opacity=100); }
.mainHis.onView .hisArea { transform:translateX(0%); -webkit-transform:translateX(0%); -moz-transform:translateX(0%); -o-transform:translateX(0%); transition:all 1s 1.5s; -webkit-transition:all 1s 1.5s; -moz-transition:all 1s 1.5s; -o-transition:all 1s 1.5s; opacity:1; filter:alpha(opacity=100); z-index:11; }
#mapArea { float:left; position:relative; width:100%; height:740px; margin:0 auto 70px; }
#mapArea .nodemap { width:100%; height:740px; }
.map_cont { position:absolute; left:0; top:85px; width:100%; z-index:9; }
.guideWrap { margin:0 auto; }
.guideWrap:before, .guideWrap:after { content:""; display:table; }
.guideWrap:after { clear:both; }
.map_cont .guide { position:absolute; padding:55px; background:rgba(30, 50, 97, 1); transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
.map_cont .guide .clsBtn { position:absolute; top:0; right:0; }
.map_cont .guide .clsBtn a { display:block; width:34px; height:34px; line-height:34px; font-size:17px; text-align:center; background:rgba(255, 255, 255, 1); color:rgba(58, 81, 13, 1); border:1px solid rgba(255, 255, 255, 1); }
.map_cont .guide .clsBtn a i { transform:rotate(0deg); -ms-transform:rotate(0deg); -webkit-transform:rotate(0deg); transition:all .3s ease; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; }
.map_cont .guide .clsBtn a:hover i,
.map_cont .guide .clsBtn a:focus i { transform:rotate(180deg); -ms-transform:rotate(180deg); -webkit-transform:rotate(180deg); }
.map_cont .guide .guide_mt { font-size:30px; color:rgba(255, 255, 255, 1); font-weight:700; margin-bottom:-4px; }
.map_cont .guide .guide_st { font-size:22px; color:rgba(255, 255, 255, 0.7); font-weight:400; margin-bottom:25px; }
.map_cont .guide .guide_info.addr { padding-bottom:25px; margin-bottom:25px; border-bottom:1px solid rgba(255, 255, 255, 0.2); }
.map_cont .guide .guide_info .info_t { font-size:18px; color:rgba(2, 167, 229, 1); font-weight:700; margin-bottom:5px; }
.map_cont .guide .guide_info li,
.map_cont .guide .guide_info li.picto { font-size:15px; color:#FFF; font-weight:300; line-height:1.7; }
.map_cont .guide .guide_info li.picto i { font-size:13px !important; padding-right:2px; }
.viewBtn { margin-top:30px; }
.viewBtn a { display:block; width:160px; font-size:15px; color:#FFF; text-align:center; padding:10px 0; border:1px solid #FFF; transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
.viewBtn a:hover { color:rgba(30, 50, 97, 1); background:#FFF; }
#gallery { width:100%; padding:70px 0; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.gallery_title { font-size:28px !important; font-weight:700; color:#333 !important; text-align:center; line-height:1.1; margin-bottom:20px; }
.gallery_title .gt_thin { font-size:28px !important; font-weight:100; color:#666 !important; }
.gallSlide { position:relative; margin:0 auto; width:1000px; height:171px; overflow:hidden; }
.gallSlide ul.pic,
.gallSlide ul.mov { position:absolute; top:0; left:0; }
.gallSlide ul.pic li { float:left; margin-left:8px; width:230px; height:171px; overflow:hidden; }
.gallSlide ul.pic li img { transition:0.2s ease-out; transform: scale(1); -webkit-transition: all 0.2s ease-out; -webkit-transform: scale(1); }
.gallSlide ul.pic li:hover img { transform: scale(1.2); -webkit-transform: scale(1.2); }
.gallSlide ul.mov li { float:left; margin-left:16px; }
.gallSlide ul.pic li:first-child,
.gallSlide ul.mov li:first-child { margin-left:0; }
.gallSlide .gall_btnArea { position:absolute; top:0px; right:0; }
.gallSlide .gall_btnArea a { display:block; font-size:0; text-indent:-99999px; }
.gallSlide .gall_btnArea a.top { width:42px; height:81px; background:url("../images/top_Btn.png") left top no-repeat; }
.gallSlide .gall_btnArea a.bottom { width:42px; height:81px; background:url("../images/bot_Btn.png") left top no-repeat; }
.gallSlide .gall_btnArea a.top:hover,
.gallSlide .gall_btnArea a.bottom:hover { background-position:0 -81px; }
.gallSlide .gall_btnArea > a { margin-bottom:9px; }
#gallery_mob { float:left; width:100%; max-width:1954px; margin:20px auto; overflow:scroll; }
.gallSlide_mob { margin:0 auto; width:100%; max-width:1954px; height:auto; }
.gallSlide_mob.wide li { width:304px; height:auto; }
.gallSlide_mob ul.mov_mob { width:100%; }
.gallSlide_mob ul.mov_mob li { float:left; margin-left:5px; }
.gallSlide_mob ul.mov_mob li:first-child { margin-left:0; }
.gallSlide_mob ul.mov_mob li.mm { width:100px; line-height:171px; text-align:center; }
.gallSlide_mob ul.mov_mob li.mm a { display:block; font-size:14px; }
.nodepop { position:absolute; width:540px; height:332px; left:50%; top:246px; margin-left:-270px; z-index:9; }
#popWrapper { float:left; width:540px; }
#popWrapper .popImg { width:540px; height:300px; }
#popWrapper .popFooter { position:relative; background:#000; height:38px; }	
#popWrapper .popFooter .to_cls { position:absolute; right:60px; line-height:38px; }
#popWrapper .popFooter .to_cls input { vertical-align:middle; margin-right:4px; }
#popWrapper .popFooter .to_cls label { color:#BBB; font-size:12px; cursor:pointer; }
#popWrapper .popFooter .cls { position:absolute; top:0; right:0; }